@import url('/templates/jbgrid/css/layout.css');



@import url('/templates/jbgrid/css/menus.css');







/* @group Body */







body {font-family: Helvetica Neue, Arial, sans-serif;border-top: 2px solid #121212;font-size: 78%; line-height: 1.4em; color: #555}







/* -- Body Colours --*/







body.Blue {background: #336699}



body.Blue #bird {background: url(/templates/jbgrid/images/birds/birdBlue.png) no-repeat 0 0}







body.Darkblue {background: #263248}



body.Darkblue #bird {background: url(/templates/jbgrid/images/birds/birdDarkblue.png) no-repeat 0 0}







body.Pink {background: #FF8598}



body.Pink #bird {background: url(/templates/jbgrid/images/birds/birdPink.png) no-repeat 0 0}







body.Dark {background: #333}



body.Dark #bird {background: url(/templates/jbgrid/images/birds/birdDark.png) no-repeat 0 0}







body.Green {background: #32331D}



body.Green #bird {background: url(/templates/jbgrid/images/birds/birdGreen.png) no-repeat 0 0}







body.Marone {background: #4C1B1B}



body.Marone #bird {background: url(/templates/jbgrid/images/birds/birdMarone.png) no-repeat 0 0}







body.Gold {background: #ffbf43}



body.Gold #bird {background: url(/templates/jbgrid/images/birds/birdGold.png) no-repeat 0 0}







body.Lightpink {background: #ef485f}



body.Lightpink #bird {background: url(/templates/jbgrid/images/birds/birdLightpink.png) no-repeat 0 0}







body.Caramel {background: #BD8D46}



body.Caramel #bird {background: url(/templates/jbgrid/images/birds/birdCaramel.png) no-repeat 0 0}







body.Brown {background: #6B372C}



body.Brown #bird {background: url(/templates/jbgrid/images/birds/birdBrown.png) no-repeat 0 0}







body.Darkbrown {background: #26140C}



body.Darkbrown #bird {background: url(/templates/jbgrid/images/birds/birdDarkbrown.png) no-repeat 0 0}







body.Black {background: #21211F}



body.Black #bird {background: url(/templates/jbgrid/images/birds/birdBlack.png) no-repeat 0 0}







body.Rose {background: #6D2A40}



body.Rose #bird {background: url(/templates/jbgrid/images/birds/birdRose.png) no-repeat 0 0}







body.Olive {background: #4C4B2E}



body.Olive #bird {background: url(/templates/jbgrid/images/birds/birdOlive.png) no-repeat 0 0}







body.Grey {background: #666A73}



body.Grey #bird {background: url(/templates/jbgrid/images/birds/birdGrey.png) no-repeat 0 0}







body.Charcoal {background: #383636}



body.Charcoal #bird {background: url(/templates/jbgrid/images/birds/birdCharcoal.png) no-repeat 0 0}







body.Purple {background-color: #2B1B2E}



body.Purple #bird {background: url(/templates/jbgrid/images/birds/birdPurple.png) no-repeat 0 0}







body.Wall{background: #21211F url(/templates/jbgrid/images/wall.jpg) no-repeat left top}



body.Wall #bird {background: url(/templates/jbgrid/images/birds/birdBlack.png) no-repeat 0 0}







body.Darkwall{background: url(/images/papper925.jpg) repeat center top}



body.Darkwall #bird {background: url(/templates/jbgrid/images/birds/birdBlack.png) no-repeat 0 0}







body.Purplewall{background: url(/templates/jbgrid/images/circle2.png) repeat left top}



body.Purplewall #bird {background: url(/templates/jbgrid/images/birds/birdBlack.png) no-repeat 0 0}



 



body.Texture1wall{background-color: #ff4e00}



body.Texture1wall #bird {background: url(/templates/jbgrid/images/birds/) no-repeat 0 0}







body.Texture2wall{background: #ff4e00 url(/home/biocult/public_html/carpe-diemact.gr/images/bg_pg.png) repeat x y }



body.Texture2wall #bird {background: url(/templates/jbgrid/images/birds/birdBlack.png) no-repeat 0 0}



 



/* @end */











/* @group Module Styles */



.module-pink div div div {background: url(/templates/jbgrid/images/modules/pinkH3.png) no-repeat left top;padding: 0 0 10px 0px;margin: 0 0 20px 0} 



.module-pink h3{background: url(/templates/jbgrid/images/modules/pinkH3.png) no-repeat right top;padding: 0;font-size: 1.3em;color: #fff;margin: 0 0 22px 9px;height: 27px;overflow:hidden}



.module-pink div div div div {background: none;margin: 0}







.module-blue div div div {background: url(/templates/jbgrid/images/modules/blueH3.png) no-repeat left top;padding: 0 0 10px 0px;margin: 0 0 20px 0}



.module-blue h3{background: url(/templates/jbgrid/images/modules/blueH3.png) no-repeat right top;padding: 0;font-size: 1.3em;color: #fff;margin: 0 0 22px 9px;height: 27px;overflow:hidden}



.module-blue div div div div {background: none;margin: 0}







.module-brightgreen div div div {background: url(/templates/jbgrid/images/modules/brightgreenH3.png) no-repeat left top;padding: 0 0 10px 0;margin: 0 0 20px 0}



.module-brightgreen h3{background: url(/templates/jbgrid/images/modules/brightgreenH3.png) no-repeat right top;padding: 0;font-size: 1.3em;color: #fff;margin: 0 0 22px 9px;height: 27px;overflow:hidden}



.module-brightgreen div div div div {background: none;margin: 0}







.module-brown div div div {background: url(/templates/jbgrid/images/modules/brownH3.png) no-repeat left top;padding: 0 0 10px 0;margin: 0 0 20px 0}



.module-brown h3{background: url(/templates/jbgrid/images/modules/brownH3.png) no-repeat right top;padding: 0;font-size: 1.3em;color: #fff;margin: 0 0 22px 9px;height: 27px;overflow:hidden}



.module-brown div div div div {background: none}



.module-brown div div div div {background: none;margin: 0}







.module-darkbrown div div div {background: url(/templates/jbgrid/images/modules/darkbrownH3.png) no-repeat left top;padding: 0 0 10px 0;margin: 0 0 20px 0}



.module-darkbrown h3{background: url(/templates/jbgrid/images/modules/darkbrownH3.png) no-repeat right top;padding: 0;font-size: 1.3em;color: #fff;margin: 0 0 22px 9px;height: 27px;overflow:hidden}



.module-darkbrown div div div div {background: none;margin: 0}







.module-darkgrey div div div {background: url(/templates/jbgrid/images/modules/darkgreyH3.png) no-repeat left top;padding: 0 0 10px 0;margin: 0 0 20px 0}



.module-darkgrey h3{background: url(/templates/jbgrid/images/modules/darkgreyH3.png) no-repeat right top;padding: 0;font-size: 1.3em;color: #fff;margin: 0 0 22px 9px;height: 27px;overflow:hidden}



.module-darkgrey div div div div {background: none;margin: 0}







.module-darkolive div div div {background: url(/templates/jbgrid/images/modules/darkoliveH3.png) no-repeat left top;padding: 0 0 10px 0;margin: 0}



.module-darkolive h3{background: url(/templates/jbgrid/images/modules/darkoliveH3.png) no-repeat right top;padding: 0;font-size: 1.3em;color: #fff;margin: 0 0 22px 9px;height: 27px;overflow:hidden}



.module-darkolive div div div div {background: none;margin: 0}







.module-grey div div div {background: url(/templates/jbgrid/images/modules/greyH3.png) no-repeat left top;padding: 0 0 10px 0;margin: 0 0 20px 0}



.module-grey h3{background: url(/templates/jbgrid/images/modules/greyH3.png) no-repeat right top;padding: 0;font-size: 1.3em;color: #333;margin: 0 0 22px 9px;height: 27px;overflow:hidden}



.module-grey div div div div {background: none;margin: 0}







.module-lightblue div div div {background: url(/templates/jbgrid/images/modules/lightblueH3.png) no-repeat left top;padding: 0 0 10px 0;margin: 0 0 20px 0}



.module-lightblue h3{background: url(/templates/jbgrid/images/modules/lightblueH3.png) no-repeat right top;padding: 0;font-size: 1.3em;color: #fff;margin: 0 0 22px 9px;height: 27px;overflow:hidden}



.module-lightblue div div div div {background: none;margin: 0}







.module-darkblue div div div {background: url(/templates/jbgrid/images/modules/darkblueH3.png) no-repeat left top;padding: 0 0 10px 0;margin: 0 0 20px 0}



.module-darkblue h3{background: url(/templates/jbgrid/images/modules/darkblueH3.png) no-repeat right top;padding: 0;font-size: 1.3em;color: #fff;margin: 0 0 22px 9px;height: 27px;overflow:hidden}



.module-darkblue div div div div {background: none;margin: 0}







.module-light div div div {background: url(/templates/jbgrid/images/modules/lightH3.png) no-repeat left top;padding: 0 0 10px 0;margin: 0 0 20px 0}



.module-light h3{background: url(/templates/jbgrid/images/modules/lightH3.png) no-repeat right top;padding: 0;font-size: 1.3em;color: #333;margin: 0 0 22px 9px;height: 27px;overflow:hidden}



.module-light div div div div {background: none;margin: 0}







.module-marone div div div {background: url(/templates/jbgrid/images/modules/maroneH3.png) no-repeat left top;padding: 0 0 10px 0;margin: 0 0 20px 0}



.module-marone h3{background: url(/templates/jbgrid/images/modules/maroneH3.png) no-repeat right top;padding: 0;font-size: 1.3em;color: #fff;margin: 0 0 22px 9px;height: 27px;overflow:hidden}



.module-marone div div div div {background: none;margin: 0}







.module-olive div div div {background: url(/templates/jbgrid/images/modules/oliveH3.png) no-repeat left top;padding: 0 0 10px 0;margin:0 0 20px 0}



.module-olive h3{background: url(/templates/jbgrid/images/modules/oliveH3.png) no-repeat right top;padding: 0;font-size: 1.3em;color: #fff;margin: 0 0 22px 9px;height: 27px;overflow:hidden}



.module-olive div div div div {background: none;margin: 0}



.module-olive div div div div {background: none;margin: 0}







.module-orange div div div {background: url(/templates/jbgrid/images/modules/orangeH3.png) no-repeat left top;padding: 0 0 10px 0;margin: 0 0 20px 0}



.module-orange h3{background: url(/templates/jbgrid/images/modules/orangeH3.png) no-repeat right top;padding: 0;font-size: 1.3em;color: #fff;margin: 0 0 22px 9px;height: 27px;overflow:hidden}



.module-orange div div div div {background: none;margin: 0}







.module-red div div div {background: url(/templates/jbgrid/images/modules/redH3.png) no-repeat left top;padding: 0 0 10px 0;margin: 0 0 20px 0}



.module-red h3{background: url(/templates/jbgrid/images/modules/redH3.png) no-repeat right top;padding: 0;font-size: 1.3em;color: #fff;margin: 0 0 22px 9px;height: 27px;overflow:hidden}



.module-red div div div div {background: none;margin: 0}







.module-yellow div div div {background: url(/templates/jbgrid/images/modules/yellowH3.png) no-repeat left top;padding: 0 0 10px 0;margin: 0 0 20px 0}



.module-yellow h3{background: url(/templates/jbgrid/images/modules/yellowH3.png) no-repeat right top;padding: 0;font-size: 1.3em;color: #333;margin: 0 0 22px 9px;height: 27px;overflow:hidden}



.module-yellow div div div div {background: none;margin: 0}







.module-gold div div div {background: url(/templates/jbgrid/images/modules/goldH3.png) no-repeat left top;padding: 0 0 10px 0;margin: 0 0 20px 0}



.module-gold h3{background: url(/templates/jbgrid/images/modules/goldH3.png) no-repeat right top;padding: 0;font-size: 1.3em;color: #fff;margin: 0 0 22px 9px;height: 27px;overflow:hidden}



.module-gold div div div div {background: none;margin: 0}







.module-eggplant div div div {background: url(/templates/jbgrid/images/modules/eggplantH3.png) no-repeat left top;padding: 0 0 10px 0;margin: 0 0 20px 0}



.module-eggplant h3{background: url(/templates/jbgrid/images/modules/eggplantH3.png) no-repeat right 0;padding: 0;font-size: 1.3em;color: #fff;margin: 0 0 22px 9px;height: 27px;overflow: hidden} 



.module-eggplant div div div div {background: none;margin: 0}







.module-rose div div div {background: url(/templates/jbgrid/images/modules/roseH3.png) no-repeat left top;padding: 0 0 10px 0;margin: 0 0 20px}



.module-rose h3{background: url(/templates/jbgrid/images/modules/roseH3.png) no-repeat right top;padding: 0;font-size: 1.3em;color: #fff;margin: 0 0 22px 9px;height: 27px;overflow:hidden}



.module-rose div div div div {background: none;margin: 0}







.module-apricot div div div {background: url(/templates/jbgrid/images/modules/apricotH3.png) no-repeat left top;padding: 0 0 10px 0;margin: 0 0 20px 0}



.module-apricot h3{background: url(/templates/jbgrid/images/modules/apricotH3.png) no-repeat right top;padding: 0;font-size: 1.3em;color: #fff;margin: 0 0 22px 9px;height: 27px;overflow:hidden}



.module-apricot div div div div {background: none;margin: 0}



/* @end */







/* @group Bottom Slider */



ul.slider {margin: 0;background: #222}
span.first {background: #131313}
span.second {background: #000}
span.third {background: #1C1919}
span.fourth {background: #222222}

span.first.wide {width: 216px}
span.second.wide {width: 215px}
span.third.wide {width: 215px}
span.fourth.wide {width: 214px}

span.first.mid {width: 201px}
span.second.mid {width: 201px}
span.third.mid {width: 201px}
span.fourth.mid {width: 201px}

span.first.thin {width: 187px}
span.second.thin {width: 187px}
span.third.thin {width: 187px}
span.fourth.thin {width: 187px}



/* @end */











/* @group Links */



a,a:link {color: #999}



a:visited {color: #777}



a:hover {text-decoration: none}



/* @end */







/* @group Headings */



h1 {font-size: 2.4em;line-height: 1.5em;margin: 0 0 0.5em 0;padding: 0}



h2,contentheading {font-size: 1.3em;line-height: 1em;margin: 0 180 8px;padding: 0;color: #1E1E1E}



h3 {font-size: 1.3em;line-height: 1.8em;margin: 0 0 1em 0;padding:0}



h4 {font-size: 1.2em;line-height: 1.3em;margin: 0 0 0.25em 0;padding: 0}



h5 {font-size: 1.1em;line-height: 1.3em;margin: 0 0 0.25em 0;padding: 0}



h6 {font-size: 1em;line-height: 1.3em;margin: 0 0 0.25em 0;padding: 0}



/* @end */







/* @group Text */



p {font-size: 1.05em;margin: 0 0 1.6em 0;padding: 0;line-height:1.8em}



blockquote {border-left:10px solid #ddd;margin-left:10px}



pre {font-family: monospace;font-size: 1.0em}



strong, b {font-weight: bold;color: #111}



em, i {font-style:italic}



code,.code {font-family: "Courier New", Courier, monospace;font-size: 1.2em;border-left: 8px solid #ddd;padding: 10px;background: #FFFFDD;margin: 10px 0}







span.modifydate{font-variant: small-caps;color: #666;float: right;margin-top: 10px}



span.createdby {font-variant: small-caps;color: #666;float: left;margin-right: 8px}



/* @end */











/* @group Lists */



ul {line-height:1.4em;margin: 0 0 1.5em 0;padding: 0}



ul li {margin: 0 0 0.25em 30px;padding: 0}



ol {font-size: 1.0em;line-height: 1.4em;margin: 0 0 1.5em 0;padding: 0}



ol li {font-size: 1.0em;margin: 0 0 0.25em 30px;padding: 0}



dl {margin: 0 0 1.5em 0;padding: 0;line-height: 1.4em}



dl dt {font-weight: bold;margin: 0.25em 0 0.25em 0;padding: 0}



dl dd {margin: 0 0 0 30px;padding: 0}



/* @end */











/* @group Tables */



table {font-size: 1em;margin: 0 0 1.5em 0;padding: 0}



table caption {font-weight: bold;margin: 0 0 0 0;padding: 0 0 1.5em 0}



th {font-weight: bold;text-align: left}



td {font-size: 1em}



/* @end */











div#page {clear: both;line-height: 2em}



hr {display: none}



div.hr {height: 1px;margin: 1.5em 10px;border-bottom: 1px dotted #000}



.clear {clear: both}







.readon {float: right;background: #eee url(/templates/jbgrid/images/readon.png) no-repeat 6px 6px;padding: 2px 4px 2px 20px;text-decoration: none;margin-top: 8px}



a.readon:hover {background: #fff url(/templates/jbgrid/images/readon.png) no-repeat 6px 6px;color: #333}







/* @group Blogcal Mod */



.blogcalmod {float: left;width: 100%;border: 1px solid #ddd;border-width: 1px 0;padding: 10px 2%;text-align: center;margin-bottom: 40px;margin-top: 0px}



.blogcalmod tr th {text-align: center}



.blogcalmod blogcal span a {text-decoration: none}



.blogcalmod tr td a {background: #eee;text-decoration: none;border-bottom: 4px solid #ddd;text-align: center;padding: 4px 8px 0 0}



/* @end */







/* @group Icons */



.add {background: url(/templates/jbgrid/images/orangestickerIcons/add.png) no-repeat;padding:0 0 40px 80px}



.and {background: url(/templates/jbgrid/images/orangestickerIcons/ampersand.png) no-repeat;padding:0 0 40px 80px}



.blank {background: url(/templates/jbgrid/images/orangestickerIcons/blank.png) no-repeat;padding:0 0 40px 80px}



.cart {background: url(/templates/jbgrid/images/orangestickerIcons/cart.png) no-repeat;padding:0 0 40px 80px}



.chat {background: url(/templates/jbgrid/images/orangestickerIcons/chat.png) no-repeat;padding:0 0 40px 80px}



.chatsingle {background: url(/templates/jbgrid/images/orangestickerIcons/chatsingle.png) no-repeat;padding:0 0 40px 80px}



.checkbox {background: url(/templates/jbgrid/images/orangestickerIcons/checkbox.png) no-repeat;padding:0 0 40px 80px}



.dot {background: url(/templates/jbgrid/images/orangestickerIcons/dot.png) no-repeat;padding:0 0 40px 80px}



.finger {background: url(/templates/jbgrid/images/orangestickerIcons/finger.png) no-repeat;padding:0 0 40px 80px}



.flower {background: url(/templates/jbgrid/images/orangestickerIcons/flower.png) no-repeat;padding:0 0 40px 80px}



.flower2 {background: url(/templates/jbgrid/images/orangestickerIcons/flower2.png) no-repeat;padding:0 0 40px 80px}



.footprint {background: url(/templates/jbgrid/images/orangestickerIcons/footprint.png) no-repeat;padding:0 0 40px 80px}



.head {background: url(/templates/jbgrid/images/orangestickerIcons/head.png) no-repeat;padding:0 0 40px 80px}



.info {background: url(/templates/jbgrid/images/orangestickerIcons/info.png) no-repeat;padding:0 0 40px 80px}



.mail {background: url(/templates/jbgrid/images/orangestickerIcons/blank.png) no-repeat;padding:0 0 40px 80px}



.page {background: url(/templates/jbgrid/images/orangestickerIcons/page.png) no-repeat;padding:0 0 40px 80px}



.palmtree {background: url(/templates/jbgrid/images/orangestickerIcons/palmtree.png) no-repeat;padding:0 0 40px 80px}



.pen {background: url(/templates/jbgrid/images/orangestickerIcons/pen.png) no-repeat;padding:0 0 40px 80px}



.people {background: url(/templates/jbgrid/images/orangestickerIcons/people.png) no-repeat;padding:0 0 40px 80px}



.person {background: url(/templates/jbgrid/images/orangestickerIcons/person.png) no-repeat;padding:0 0 40px 80px}



.question {background: url(/templates/jbgrid/images/orangestickerIcons/question.png) no-repeat;padding:0 0 40px 80px}



.refresh {background: url(/templates/jbgrid/images/orangestickerIcons/refresh.png) no-repeat;padding:0 0 40px 80px}



.rightArrow {background: url(/templates/jbgrid/images/orangestickerIcons/rightArrow.png) no-repeat;padding:0 0 40px 80px}



.rightArrow2 {background: url(/templates/jbgrid/images/orangestickerIcons/rightArrow2.png) no-repeat;padding:0 0 40px 80px}



.scissors {background: url(/templates/jbgrid/images/orangestickerIcons/scissors.png) no-repeat;padding:0 0 40px 80px}



.spiral {background: url(/templates/jbgrid/images/orangestickerIcons/spiral.png) no-repeat;padding:0 0 40px 80px}



.star1 {background: url(/templates/jbgrid/images/orangestickerIcons/star1.png) no-repeat;padding:0 0 40px 80px}



.star2 {background: url(/templates/jbgrid/images/orangestickerIcons/star2.png) no-repeat;padding:0 0 40px 80px}



.sun1 {background: url(/templates/jbgrid/images/orangestickerIcons/sun1.png) no-repeat;padding:0 0 40px 80px}



.sun2 {background: url(/templates/jbgrid/images/orangestickerIcons/sun2.png) no-repeat;padding:0 0 40px 80px}



.tick {background: url(/templates/jbgrid/images/orangestickerIcons/tick.png) no-repeat;padding:0 0 40px 80px}



.tickbox {background: url(/templates/jbgrid/images/orangestickerIcons/tickbox.png) no-repeat;padding:0 0 40px 80px}



.tools {background: url(/templates/jbgrid/images/orangestickerIcons/tools.png) no-repeat;padding:0 0 40px 80px}



.triangle {background: url(/templates/jbgrid/images/orangestickerIcons/triangle.png) no-repeat;padding:0 0 40px 80px}



/* @end */







span.dropcap {font-family:Georgia, "Times New Roman", Times, serif;font-size:60px;display:block;float:left;padding:16px 16px 16px 0;margin:0;color: #999}



span.author {float: right;width: 100%;text-align: right;color: #999;font-style: italic;margin: 8px 0 20px;font-family: georgia}











/* @group Misc Classes */



.left45 {float: left;width: 45%;margin-right: 10px;border: 8px solid #eee;border-width: 8px 0;padding: 10px 0}



.right45 {float: right;width: 45%;margin-left: 10px;border: 8px solid #eee;border-width: 8px 0;padding: 10px 0}



.jbLogo {margin-top: 4px;float: right}







.article_separator {height: 1px;width: 100%;padding: 1px;margin: 30px 0;float: left;border-bottom: 1px solid #ddd}



/* @end */







/* @group Boxes */



.blackbox {border-left: 8px solid #333;padding: 8px;background: #eee;margin: 10px 0}



.redbox {border-left: 8px solid #521218;padding: 8px;background: #eee;margin: 10px 0}



.bluebox {border-left: 8px solid #417378;padding: 8px;background: #eee;margin: 10px 0}



.greenbox {border-left: 8px solid #CDD452;padding: 8px;background: #eee;margin: 10px 0}



.yellowbox {border-left: 8px solid #F2F096;padding: 8px;background: #eee;margin: 10px 0}



.brownbox {border-left: 8px solid #B05A3A;padding: 8px;background: #eee;margin: 10px 0}



.purplebox {border-left: 8px solid #7F176B;padding: 8px;background: #eee;margin: 10px 0}



/* @end */







/* @group Spans */



span.black,li.black {color: #000}



span.blue,li.blue {color: #417378}



span.red,li.red {color: #521218}



span.green,li.green {color: #CDD452}



span.yellow,li.yellow {color: #F2F096;background: #333;padding: 4px}



span.white {color: #ddd}



span.brown,li.brown {color: #B05A3A}



span.purple {color: #7F176B}



/* @end */







/* @group Joomla Stuff */



table.contenttoc {float: right;background: #fff;padding:8px;border: 1px solid;display: none}



.pagenavcounter {display: none}



.pagenavbar {position: absolute;top: 600px;left: 810px;width: 100px}



.blog {width: 100%}



.contentpaneopen {width: 100%}



.buttonheading {float: left;display: block;width: 60px;margin-bottom: 10px}



.buttonheading a {background: none}



.blogdate {color: #999;font-variant: small-caps;float: left}



.dateday {float: left;margin-right: 4px}



.datemonth {float: left;margin-right: 4px}



.dateyear {float: left}



.article-content {margin-top: 20px}



p.articleinfo {width: 100%;float: left}



#modlgn_username,#modlgn_passwd {background: #eee;border: 1px solid #000;padding: 4px;color: #666}



.width33 {float: left;width: 30%;margin-right: 2%}



.width50 {float: left;width: 40%;margin-right: 10%}



ul.pagination {margin: 0;background: url(/templates/jbgrid/images/icons/tree316.png) no-repeat;padding-left: 30px;height: 30px}



ul.pagination li {list-style-type: none;float: left}



.contentpaneopen_edit a{background: none;float: left}



.contact form label {float: left;width: 100%}



div.banneritem,div.banneritem_text {margin: 10px 0}



.floatleft {float: left;margin-right: 20px;margin-bottom: 20px}



.floatright {float: right;margin-left: 20px}


f
.border {border: 1px solid #ddd;padding: 4px;background: #eee}



.blog_more h2 {clear: both}



.blog_more ul li {list-style-type: none;margin: 0}



.blog_more ul li a {display: block;width: 100%;text-decoration: none;border-bottom: 1px solid #eee;padding: 4px 0}







a.blogsection:hover {background: #eee}



ul.pagination {padding: 0}



ul.pagination li {margin: 0 10px 0 0}



textarea {border: 1px solid #ddd}







.name,.pass,.remember,.user,.email,.verify_pass {width: 150px;float: left;margin-bottom: 10px}



.name input#user.inputbox,.pass input#pass.inputbox,input#contact_name,input#contact_email,input#contact_subject,input#name,input#username,input#password,input#email,input#password2 {float: left;width: 200px;padding: 4px}



.prettyTitle {font-style: italic;color: #121212}



/* @end */